[song]
artist = Thousand Foot Krutch
name = This is a Warning (Intro) / Courtesy Call
frets = MercuryHg34
album = The End is Where We Begin
delay = 1085
year = 2012
playlist_track = 4
loading_phrase = According to lead vocalist Trevor McNevan, the vocal intro of "Courtesy Call" was written several years prior as a possible intro to thier previous album, "Welcome to the Masquerade."
diff_guitar = 1
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
album_track = 8
genre = Alternative Metal
icon = hg
song_length = 283175
